<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Inicio - [NOMBRE DE PAGINA]</title>
	<link rel="icon" type="text/css" href="img/icono.png">
	<link rel="stylesheet" type="text/css" href="src/bootstrap-5.1.3-dist/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="src/bootstrap-icons-1.8.1/bootstrap-icons.css">
	<link rel="stylesheet" type="text/css" href="css/styles.css">
	<script type="text/javascript" src="src/bootstrap-5.1.3-dist/js/bootstrap.min.js"></script>
</head>
<body>
	<!--MODALS-->
	<div>
		
	</div>
	<header  id="cabecera">
	</header>
	<main class="container">
		<center class="row">
			<div class="col-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 p-4">
				<div class="card" style="width: 18rem;">
				  <img src="img/productos/p1.png" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Mueble de sala <span>$ 150</span></h5>
				    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
				    <a href="#" class="btn btn-primary">Añadir al carrito <i class="bi bi-bag"></i></a>
				  </div>
				</div>
			</div>
			<div class="col-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 p-4">
				<div class="card" style="width: 18rem;">
				  <img src="img/productos/p2.png" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Card title</h5>
				    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
				    <a href="#" class="btn btn-primary">Añadir al carrito <i class="bi bi-bag"></i></a>
				  </div>
				</div>
			</div>

			<div class="col-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 p-4">
				<div class="card" style="width: 18rem;">
				  <img src="img/productos/p3.png" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Card title</h5>
				    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
				    <a href="#" class="btn btn-primary">Añadir al carrito <i class="bi bi-bag"></i></a>
				  </div>
				</div>
			</div>
			<div class="col-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 p-4">
				<div class="card" style="width: 18rem;">
				  <img src="img/productos/p4.png" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Card title</h5>
				    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
				    <a href="#" class="btn btn-primary">Añadir al carrito <i class="bi bi-bag"></i></a>
				  </div>
				</div>
			</div>
		</center>
	  <!-- FOOTER -->
	  <footer class="container">
	    <p class="float-end"><a href="#">Regresar arriba</a></p>
	    <p>© 2022 Muebleria Lucy</p>
	  </footer>
	</main>


<script type="text/javascript" src="src/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<script type="text/javascript" src="js/util.js"></script>
<script type="text/javascript" src="js/scripts.js"></script>
<script type="text/javascript" src="js/index.js"></script>

</body>
</html>